/* CSS Document */

/*
Author:Andalucia Web Solutions
Website: http://www.andaluciaws.com
Created: 19th January 2008
Last update: 9th May 2013 By: Joe Priest (joe@andaluciaws.com)
 */


/*
global values + layout divs
======================================
*/

/* Neutralize styling:  */
* {
        margin: 0;
        padding: 0;
}


body {
	min-width:980px;
}

/* Miscellaneous conveniences: */
input, select, textarea {
	font-size: 100%;
	font-family: inherit;
}
.block ul {
	padding-left:0;
	padding-bottom:0;
}
input::-moz-focus-inner /*Remove button padding in FF*/
{
    border: 0;
    padding: 0;
}

/* Remove border around linked images */
img {
	border: 0;
}

 /*
image floaters (take out border for colours)
======================================
*/

.left{
	float:left;
	margin: 0px 10px 0px 0px;
}

.right{
	float:right;
	margin: 0px 0px 0px 10px;
}


#container-infinity {
	padding-bottom:30px;
}
#container{
	width:980px;
	text-align:left;
	padding:0;
	/* ADDED 6th May 2013 - Pages are now centred */
	margin: 0 auto;
}

#header{
	height:80px;
	text-align:left;
	clear:both;
}

#header-right {
	float:right;
	width:205px;
	margin-top:10px;
}

#bannerhead {
	float:right;
	margin-top:10px;
	width:555px;
}

#banner {
	float:left;
	margin-left:3px;
}

#logo {
	padding:0;
}
#content-container{
	clear:both;
	margin:0px 0 15px 10px;
	text-align:left;
}
#sidebar-a {
	width:200px;
	float:left;
}

#maincontent {
	width:760px;
	float:left;
}
#sidebar-b{
	width:200px;
	float:right;
}
#text {
	width:560px;
	float:right;
}
#text-content {
	padding:0;
}


/* Class for clearing floats*/
.clear {
	clear:both;
}

#footer  {
	clear:both;
}

/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
  padding:4px 5px;
  font-size:12px;
  font-weight:bold;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
  margin:10px 0;
}

div.status {
  color: #33a333;
  border-color: #c7f2c8;
  margin:0 0 10px 0;
}

div.error, tr.error {
  color: #a30000;
  background-color: #FFCCCC;
}

div.error {
  margin:10px 0;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

/*
 * Variable columns overrides
 */
.leftcol #sidebar-b {
	width:315px;
}
.twocol #text,
.leftcol #text {
	width:630px;
}
.twocol #text {
	float:none;
}
.onecol#maincontent,
.nid-7 #maincontent,
.onecol #text,
.leftcol#maincontent {
	width:968px;
	float:none;
}

.nid-7 #text {
	width:760px;
}

.image-square{
	float: left;
	width: 219px;
}

.image-square{
    margin-right: 21px;
	margin-bottom: 35px;
	margin-left: 25px;
}

.image-square .title, .recommended .title{
	font-size: 12px;
	color: rgb(1,103,1);
	font-weight: bold;
	margin-bottom: 5px;
}
.image-square p, .recommended p{
	font-size: 13px;
	margin-top: 5px;
}

.image-square a, a:visited{
	text-decoration: none;
}

